
Katello - Bug #5705

capsule-certs-generate does not work on --devel install

05/13/2014 08:38 PM - Justin Sherrill

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Installer   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

By default i uses the foreman group which does not exist on a devel install.  I'm not sure there is any reason to specify a group here

at all:

https://github.com/Katello/katello-installer/blob/master/config/answers.capsule-certs-generate.yaml#L4

History

#1 - 06/05/2014 02:08 AM - Eric Helms

- Category set to Installer

- Triaged changed from No to Yes

#2 - 12/21/2015 11:30 AM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#4 - 11/04/2016 05:40 PM - Justin Sherrill

- Assignee deleted (Justin Sherrill)

#5 - 08/28/2019 08:15 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
